Subject: Re: Regarding FNF
From: Virat Joshi <[email-masked]>
To: Sunil Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Wed, 17 Jul 2019 07:26:22 +0000

Hi Sunil ,

I will forward your concern to the relevant department

@Ashish Dabral<mailto:[email-masked]> : Can the below request be fulfilled ?

Kind regards,
Viraat
________________________________
From: Sunil Kumar <[email-masked]>
Sent: 17 July 2019 01:18
To: Virat Joshi <[email-masked]>
Subject: Regarding FNF

Hi Virat,

I am sunil from anurag's team. I have signed the resignation letter provided by you and it is clearly mentioned that my last working date with this organizatiob is 21st of july.
So, i want my full settelment on same date.
Kindly look into the matter.

Kind regards,
Sunil